Subject: Ticket Assigned - Initiate Refund and Align Pickup Asap
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:16:54 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Initiate Refund and Align Pickup Asap Hi,
My registered contact number is 7291034501 and I ordered Max Embroidered
Sleeveless Midi Dress which I want to return and want my amount back. I
raised the retun request on the same i received the product and its been so
long. I called in customers care and your executives told me to return the
product on the store or through the courier and i can't visit the store and
can't send the product back through the courier as well. This is so so
disappointing for me to experience this.
Please please it's a humble request please align my pick up asap and
initiate the refund!
Order Number- #9423974677

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160800